@charset "UTF-8";
.bodytext {
	font-family: Tahoma;
	font-size: 11px;
	line-height: 15px;
	color: #58595B;
	text-decoration: none;
	padding-left: 5px;
	margin: 0px;
	list-style-image: url(images/bullet.gif);
}
.bodytext a:link, .bodytext a:active, .bodytext a:visited {
	font-family: Tahoma;
	font-size: 11px;
	line-height: 15px;
	color: #407E98;
	text-decoration: none;
}
.bodytext a:hover {
	font-family: Tahoma;
	font-size: 11px;
	line-height: 15px;
	color: #407E98;
	text-decoration: underline;
}
.bodytitles {
	font-family: Tahoma;
	font-size: 12px;
	font-weight: bold;
	line-height: 15px;
	color: #407E98;
	text-decoration: none;
}
.bodytitlesbig {
	font-family: Tahoma;
	font-size: 14px;
	font-weight: bold;
	line-height: 15px;
	text-transform: uppercase;
	color: #407E98;
	text-decoration: none;
}
.tabletextwhite {
	font-family: Tahoma;
	font-size: 10px;
	line-height: 15px;
	color: #FFFFFF;
	text-decoration: none;
	text-transform: uppercase;
	margin: 0px;
	padding-top: 3px;
	padding-right: 3px;
	padding-bottom: 3px;
	padding-left: 5px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #FFFFFF;
}
.tabletext {
	font-family: Tahoma;
	font-size: 11px;
	line-height: 15px;
	color: #58595B;
	text-decoration: none;
	margin: 0px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #9A9C9F;
	padding-top: 3px;
	padding-right: 3px;
	padding-bottom: 3px;
	padding-left: 5px;
}
.leftmenu {
	font-family: Tahoma;
	font-size: 10px;
	font-weight: bold;
	color: #9FA1A4;
	text-decoration: none;
	padding-bottom: 4px;
	padding-top: 2px;
	word-spacing: 0.25pt;
}
.leftmenu a:link, .leftmenu a:active, .leftmenu a:visited {
	font-family: Tahoma;
	font-size: 10px;
	font-weight: bold;
	color: #9FA1A4;
	text-decoration: none;
	word-spacing: 0.25pt;
}
.leftmenu a:hover {
	font-family: Tahoma;
	font-size: 10px;
	font-weight: bold;
	color: #407E98;
	text-decoration: none;
	word-spacing: 0.25pt;
}
.threadbox {
	height: 18px;
	border-bottom-width: thin;
	border-bottom-style: dotted;
	border-bottom-color: #9A9C9F;
	font-family: Tahoma;
	font-size: 10px;
	font-style: normal;
	font-weight: normal;
	text-transform: uppercase;
	color: #96989B;
	text-decoration: none;
	letter-spacing: 0.25pt;
	padding-top: 3px;
	padding-right: 5px;
	padding-bottom: 3px;
	padding-left: 5px;
}
.threadbox a:link, .threadbox a:active, .threadbox a:visited {
	font-family: Tahoma;
	font-size: 10px;
	font-style: normal;
	font-weight: normal;
	text-transform: uppercase;
	color: #96989B;
	text-decoration: none;
	letter-spacing: 0.25pt;
}
.threadbox a:hover {
	font-family: Tahoma;
	font-size: 10px;
	font-style: normal;
	font-weight: normal;
	text-transform: uppercase;
	color: #407E98;
	text-decoration: underline;
	letter-spacing: 0.25pt;
}
.threadboxcolored {
	font-family: Tahoma;
	font-size: 10px;
	font-style: normal;
	font-weight: normal;
	text-transform: uppercase;
	color: #407E98;
	text-decoration: none;
	letter-spacing: 0.25pt;
}
.copyright {
	padding: 5px;
	font-family: Arial;
	font-size: 8px;
	font-weight: bold;
	text-transform: uppercase;
	text-align: right;
	color: #AFAFAF;
}
.productlinks {
	font-family: Tahoma;
	font-size: 11px;
	font-style: normal;
	font-weight: bold;
	color: #9A9C9F;
	text-decoration: none;
	padding-left: 5px;
	line-height: 16px;
}
.productlinks a:link, .productlinks a:active, .productlinks a:visited {
	font-family: Tahoma;
	font-size: 11px;
	font-style: normal;
	font-weight: bold;
	color: #9A9C9F;
	text-decoration: none;
	line-height: 16px;
}
.productlinks a:hover {
	font-family: Tahoma;
	font-size: 11px;
	font-style: normal;
	font-weight: bold;
	color: #9A9C9F;
	text-decoration: underline;
	line-height: 16px;
}
